Skip to main content.
home | support | download

Back to List Archive

Re: err: Severe index error in header

From: Peter Karman <peter(at)not-real.peknet.com>
Date: Fri Jan 28 2005 - 18:04:41 GMT
boy, I'd hate to even guess. I assume upgrading to 2.4.3 is not an option...

lars mueller wrote on 1/27/05 6:49 PM:

> SWISH-E 2.2.2 (gentoo ebuild)
> 
> 
> On 15:34 Thu 27 Jan     , Peter Karman wrote:
> 
>>what version are you running?
>>
> 
> 

-- 
Peter Karman  .  http://peknet.com/  .  peter(at)not-real.peknet.com
Received on Fri Jan 28 10:04:53 2005